Subject: [ipr-announce] IPR Disclosure: Cisco's Statement of IPR Related to draft-guichard-mpls-metadata-00

From: IETF Secretariat <[email-masked]>
Date: Thu, 20 Jun 2013 14:33:24 -0700

Dear Jim Guichard, Carlos Pignataro, Simon Spraggs, Stewart Bryant:

 An IPR disclosure that pertains to your Internet-Draft entitled "Carrying
Metadata in MPLS Networks" (draft-guichard-mpls-metadata) was submitted to the
IETF Secretariat on 2013-06-19 and has been posted on the "IETF Page of
Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/2104/). The title of the IPR disclosure is
"Cisco's Statement of IPR Related to draft-guichard-mpls-metadata-00."");

The IETF Secretariat